LogHarbour: logging - Task #17967

Ul: screen to show debug logs
18/02/2024 03:13 AM - Shuvam Misra

Status: Testing Start date:

Priority: Normal Due date: 26/04/2024

Assignee: Sufiyaan Shaik % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Sprint 26 Apr

Description

The screen should allow an operator to pull out debug logs with all sorts of filters, including debug level (only high level, deeper

levels, etc)

Related issues:
Copied from LogHarbour: logging - Task #17966: Ul: screen to show datachange ... Closed
Copied to LogHarbour: logging - Task #17968: Ul: screen to show high priority... Testing

12/04/2024
26/04/2024

Associated revisions

Revision bbccc956 - 25/04/2024 06:13 PM - Sufiyaan Shaik
refs redmine #17967 Added:UI screen for debug log and with API integration

History

#1 - 18/02/2024 03:13 AM - Shuvam Misra
- Copied from Task #17966: Ul: screen to show datachange logs with filters added

#2 - 18/02/2024 03:14 AM - Shuvam Misra
- Copied to Task #17968: Ul: screen to show high priority logs added

#3 - 25/04/2024 11:05 AM - Sufiyaan Shaik
- Assignee set to Sufiyaan Shaik

- Status changed from New to In Progress

#4 - 25/04/2024 06:14 PM - Sufiyaan Shaik
- % Done changed from 0 to 50

Today we designed Ul for debug Log with API Integration

#5 - 09/05/2024 06:33 PM - Sufiyaan Shaik
- % Done changed from 50 to 100

- Status changed from In Progress to Testing

12/06/2025
